name = "HexTweaks"
filename = "hextweaks-5.3.3.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/pim6pG9O/versions/2zFKvdL9/hextweaks-5.3.3.jar"
hash-format = "sha1"
hash = "c2485aadd00b1a4599193bc84df62ebecaa145b2"

[update]
[update.modrinth]
mod-id = "pim6pG9O"
version = "2zFKvdL9"
